<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>V3.0</Version>
		<BorderNumber>8</BorderNumber>
	</INFORMATION>
	<CONTROL_POINT>
		<Border_1_Value>1</Border_1_Value>
		<Border_1_O>0</Border_1_O>
		<Border_2_Value>19</Border_2_Value>
		<Border_2_O>0.00449438207</Border_2_O>
		<Border_3_Value>38</Border_3_Value>
		<Border_3_O>0.0144928005</Border_3_O>
		<Border_4_Value>86</Border_4_Value>
		<Border_4_O>0.0260869991</Border_4_O>
		<Border_5_Value>120</Border_5_Value>
		<Border_5_O>0.0666666999</Border_5_O>
		<Border_6_Value>148</Border_6_Value>
		<Border_6_O>0.147826001</Border_6_O>
		<Border_7_Value>251</Border_7_Value>
		<Border_7_O>1</Border_7_O>
		<Border_8_Value>2665</Border_8_Value>
		<Border_8_O>1</Border_8_O>
		<Color_1_R>0</Color_1_R>
		<Color_1_G>0</Color_1_G>
		<Color_1_B>0</Color_1_B>
		<Color_2_R>0</Color_2_R>
		<Color_2_G>0</Color_2_G>
		<Color_2_B>0</Color_2_B>
		<Color_3_R>0.290196091</Color_3_R>
		<Color_3_G>0.00392156886</Color_3_G>
		<Color_3_B>0.274509817</Color_3_B>
		<Color_4_R>1</Color_4_R>
		<Color_4_G>0</Color_4_G>
		<Color_4_B>0</Color_4_B>
		<Color_5_R>0.964706004</Color_5_R>
		<Color_5_G>0.627451003</Color_5_G>
		<Color_5_B>0.188235</Color_5_B>
		<Color_6_R>1</Color_6_R>
		<Color_6_G>0.882353008</Color_6_G>
		<Color_6_B>0.882353008</Color_6_B>
		<Color_7_R>1</Color_7_R>
		<Color_7_G>1</Color_7_G>
		<Color_7_B>1</Color_7_B>
		<Color_8_R>1</Color_8_R>
		<Color_8_G>1</Color_8_G>
		<Color_8_B>1</Color_8_B>
		<Color_9_R>1</Color_9_R>
		<Color_9_G>0.984314024</Color_9_G>
		<Color_9_B>0.941177011</Color_9_B>
	</CONTROL_POINT>
	<PROPERTY>
		<BackColorR>0.600000024</BackColorR>
		<BackColorG>0.600000024</BackColorG>
		<BackColorB>0.600000024</BackColorB>
		<IsShadingMode>1</IsShadingMode>
		<ShapeMode>1</ShapeMode>
		<ShiftValue>0</ShiftValue>
		<InterpolationRate>1</InterpolationRate>
		<ViewAngle>45</ViewAngle>
		<DistanceDecay>0</DistanceDecay>
		<Ambient>0.300000012</Ambient>
		<Diffuse>0.600000024</Diffuse>
		<Specular>0</Specular>
		<SpecularShininess>1</SpecularShininess>
		<Alpha>1</Alpha>
		<IsSSDMode>1</IsSSDMode>
		<SSDThresholdHighValue>1578</SSDThresholdHighValue>
		<SSDThresholdLowValue>-1474</SSDThresholdLowValue>
		<ValleyAndMountPoint_1>-2063</ValleyAndMountPoint_1>
		<ValleyAndMountPoint_2>-1126</ValleyAndMountPoint_2>
		<ValleyAndMountPoint_3>-189</ValleyAndMountPoint_3>
		<ValleyAndMountPoint_4>748</ValleyAndMountPoint_4>
		<UpDownPoint_1>45</UpDownPoint_1>
		<UpDownPoint_2>926</UpDownPoint_2>
		<SSDAmbient>0</SSDAmbient>
		<SSDDiffuse>1</SSDDiffuse>
		<SSDSpecular>0</SSDSpecular>
		<SSDSpecularShininess>1</SSDSpecularShininess>
		<SSDDistanceDecay>0</SSDDistanceDecay>
	</PROPERTY>
	<FREEHAND_LINE>
		<EntryNum>0</EntryNum>
	</FREEHAND_LINE>
</AmeXML>
